:root {
  --color-primary: #49a3af;
  --color-accent:  #FBBC05;
  --color-white: #fff;
  --color-black-0: #000;
  --color-gray: #667085;
  --color-black: #201515;
  --color-ice-blue: #F1F8F9;
  --color-gray-dark: #313336;
  --color-teal: #155C72;
  --color-gray-light: #98A2B3;
  --color-soft-mist: #EAECF0;
  --color-aqua: #DBEDEF;
  --color-soft-steel: #D0D5DD;
}

.intro {
  margin: 0 0 38px;
  padding: 30px 0 0;
  background: var(--color-primary);

  .decor-wave {
    z-index: 4;

    @media only screen and (max-width: 767px) {
    	display: none;
    }
  }

  .container {
    display: grid;
    grid-template-columns: 1fr 1.2fr;
    min-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    max-width: 1220px;

    @media only screen and (max-width: 767px) {
      padding-top: 45px;
      padding-bottom: 45px;
      display: block;
    }
  }

  .text-holder {
    margin: 0;
    max-width: 100%;
    padding: 0 0 63px;
    
    @media only screen and (max-width: 767px) {
      padding: 0;
    }
  }

  p {
    margin: 0 0 20px;
  }

  .text-block {
    text-align: left;
    max-width: 100%;
    margin: 0;
    color: var(--color-white);
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3;
    min-height: 207px;

    @media only screen and (min-width: 768px) {
      font-size: 24px;
      line-height: 1.5;
    }
  }

  h1 {
    text-transform: uppercase;
    font-size: 34px;
    line-height: 1.2;
    letter-spacing: 2px;
    font-weight: 700;
    margin: 8px 0 8px;

    @media only screen and (min-width: 768px) {
      font-size: 48px;
      line-height: 1.2;
    }
  }

  form {
    max-width: 342px;
    background: var(--color-white);
    border-radius: 4px;
    padding: 0;
    border: 0;
    overflow: hidden;
    display: grid;
    grid-template-columns: 42px 1fr;

    button {
      padding: 0;
      margin: 0;
      border: none;
      width: 42px;
      height: 49px;
      display: flex;
      align-items: center;
      justify-content: center;
      background: none;
      color: var(--color-gray);

      &:hover {
        color: var(--color-primary);
      }
    }

    input {
      height: 49px;
      padding: 0;
      margin: 0;
      border: none;
      width: 100%;
      color: var(--color-black-0);
      font-size: 16px;

      &::placeholder {
        color: var(--color-gray);
        opacity: 1;
      }

      &:focus,
      &:active,
      &:focus-visible {
        outline: none;

      }
    }
  }

  &.intro--blog {
    margin: 0 0 81px;
    padding: 60px 0 0;

    .container {
      max-width: 1248px;
      grid-template-columns: 1fr 1.25fr;
    }

    .text-block {
      padding: 0 0 100px 15px;
    }

    .intro-image-wrapper {
      padding: 0 0 0 4px;

      img {
        min-height: 597px;
      }
    }

    @media only screen and (max-width: 1023px) {
      .text-block {
        padding-left: 0;
      }
    }

    @media only screen and (max-width: 767px) {
      margin: 0 0 30px;

      .text-block {
        padding: 0;
      }
    }
  }

  @media only screen and (max-width: 767px) {
    margin: 0;
    padding: 0;
  }
}


.intro-image-wrapper {
  padding: 0 7.0% 0 9px;

  img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    min-height: 460px;
    object-fit: contain;
    object-position: 0 100%;
  }

  @media only screen and (max-width: 1023px) {
    padding: 0;
  }

  @media only screen and (max-width: 767px) {
    display: none;
  }
}

.posts-block {
  padding: 63px 0;

  &:last-child {
    padding-bottom: 130px;
  }

  .container {
    max-width: 1322px;
  }
}

.posts-block__header {
  position: relative;
  margin: 0 0 15px;

  .posts-block__view-all {
    position: absolute;
    font-size: 18px;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 1px;
    top: 7px;
    right: 21px;
    text-decoration-thickness: 2px;
    text-underline-offset: 3px;

    &:hover {
      text-decoration: none;
    }

    @media only screen and (max-width: 767px) {
      font-size: 16px;
      top: 3px;
      right: 0;
    }
  }
}

.posts-block__heading {
  text-align: center;
  margin: 0;
  font-size: 22px;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;

  @media only screen and (max-width: 767px) {
    font-size: 20px;
  }
}

.posts-block__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 12px;

  @media only screen and (max-width: 767px) {
    grid-template-columns: 1fr;
  }
}

.posts-block__item {
  background: var(--color-white);
  border-radius: 4px;
  padding: 30px;
  box-shadow: 0 6px 20px -10px rgba(73,163,175, 0.3);
  color: var(--color-gray-dark);
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;

  @media only screen and (max-width: 1023px) {
    padding: 20px;
  }

  @media only screen and (max-width: 767px) {
    padding: 30px;
  }
}

.posts-block--post .posts-block__item {
  grid-row: span 5;
}

.posts-block__image-wrap {
  position: relative;
  padding-bottom: 53%;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 8px;

  .posts-block__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  @media only screen and (max-width: 767px) {
    padding-bottom: 68% !important;
  }
}

.posts-block__title {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.3;
  margin: 0 0 8px;
}

.posts-block--post .posts-block__title {
  font-size: 18px;
  line-height: 1.444;
}

.posts-block__excerpt {
  font-size: 16px;
  line-height: 1.75;
  margin: 0 0 8px;
}

.posts-block__link {
  display: block;
  text-align: center;
  text-decoration: none;
  color: var(--color-white);
  background: var(--color-primary);
  border: 1px solid var(--color-primary);
  border-radius: 4px;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 16px 16px 15px;

  &:hover {
    background: var(--color-white);
    color: var(--color-primary);
    text-decoration: none;
  }

  @media only screen and (max-width: 1023px) and (min-width: 768px) {
    font-size: 16px;
    letter-spacing: 0;
    padding: 14px 5px 11px;
  }
}

.posts-block__time-wrap {
  font-size: 14px;
  line-height: 1.3;
  font-weight: 600;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin: 0 0 -1px;

  .time {
    margin: 0 1px 0 0;
  }

  .post-category {
    color: var(--color-primary);
    font-weight: 700;

    a {
      color: inherit;
      text-decoration: none;

      &:hover {
        text-decoration: underline;
      }
    }
  }
}


.posts-block--webinar {
  .posts-block__list {
    grid-template-columns: 1fr 1fr;
    gap: 60px;
  }

  .posts-block__item {
    grid-row: span 2;
    gap: 5px;
  }

  .posts-block__image-wrap {
    padding-bottom: 55%;
    margin: 0 0 15px;
  }

  .posts-block__title {
    margin: 0;
    font-size: 18px;
    line-height: 1.444;
  }

  @media only screen and (max-width: 767px) {
    .posts-block__list {
      grid-template-columns: 1fr;
      gap: 12px;
    }
  }
}

.posts-block__image-link {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.posts-block--ebook {
  .posts-block__image-wrap {
    padding-bottom: 84.5%;
  }

  .posts-block__item {
    grid-row: span 5;
  }

  .posts-block__link {
    color: var(--color-black);
    background: var(--color-accent);
    border-color: var(--color-accent);

    &:hover {
      background: var(--color-white);
      color: var(--color-accent);
    }
  }
}

.posts-block__post-type {
  color: var(--color-primary);
  display: block;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin: -15px 0 2px;
}


.section-feature-posts {
  background: var(--color-ice-blue);
  position: relative;
  padding: 132px 0 111px;
  margin: 64px 0;

  h2 {
    font-size: 22px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 700;
  }

  .decor-wave {
    transform: scale(-1, -1);
    top: 0;
    fill: var(--color-white);
  }

  &.only-one-post {

    .container {
      max-width: 1326px;
    }

    .twocolumns {
      display: block;
      margin: -4px 0 0;
      padding: 0;
    }

    .twocolumns .left-col {
      width: 100%;
    }

    .post-card {
      margin: 0;
      display: grid;
      grid-template-columns: 1.6fr 1fr;
      gap: 50px;

      p {
        margin: 9px 0 22px;
      }
    }

    .post-card > a {
      pointer-events: none;
      cursor: default;

      * {
        pointer-events: auto;
      }
    }

    .post-card__img {
      background: var(--color-white);
      border-radius: 4px;
      padding: 30px;
      position: relative;
      box-shadow: 0 6px 20px -19px rgba(73, 163, 175, 0.2);

      img {
        left: 30px;
        right: 30px;
        top: 30px;
        bottom: 30px;
        height: calc(100% - 60px);
        width: calc(100% - 60px);
      }
    }

    .post-card__img:before {
      padding-bottom: 58%;
    }

    @media only screen and (max-width: 767px) {
      .post-card {
        display: block;
      }

      .post-card__img {
        padding: 20px;

        img {
          left: 20px;
          right: 20px;
          top: 20px;
          bottom: 20px;
          height: calc(100% - 40px);
          width: calc(100% - 40px);
        }
      }
    }
  }

  .post-card-link-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .post-card__text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 16px;
    line-height: 1.75;
    color: var(--color-gray-dark);
    padding: 0 0 26px;

    h3 {
      margin: 0;
      font-size: 20px;
      line-height: 1.3;
      font-weight: 600;
    }
  }

  .post-card-link {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 16px 16px 15px;
    width: fit-content;

    color: var(--color-black);
    background: var(--color-accent);
    border-color: var(--color-accent);
    min-width: 254px;
  }

  @media only screen and (max-width: 767px) {
    padding: 50px 0 50px;

    .decor-wave {
      display: none;
    }
  }
}

.post-card:hover .post-card__img img{
  transform: scale(1) translateZ(0);
}

.article-post {
  max-width: 1340px;
  margin: 0 auto;
  padding: 60px 30px 130px;

  h1 {
    margin: 0 0 5px;
    font-size: 48px;
    line-height: 1.25;
    letter-spacing: -1px;
  }

  .lead {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0;
    margin: 0 0 24px;

    p {
      margin: 0;
    }
  }

  .post-info {
    vertical-align: top;
    border-radius: 16px;
    background: var(--color-ice-blue);
    padding: 4px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: fit-content;
    margin: 0 0 30px;
  }

  .categories {
    padding: 5px 12px 3px;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    background: var(--color-white);
    border-radius: 16px;
    color: var(--color-teal);
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0;

    a {
      text-decoration: none;
      color: var(--color-teal);
    }
  }

  .time {
    color: var(--color-teal);
    font-size: 12px;
    line-height: 1.8;
    padding: 3px 6px 0 9px;
  }

  .post-row {
    display: grid;
    grid-template-columns: 1.00fr 2.60fr 0.5fr;
    gap: 64px;

    a:not([class]) {
      text-decoration: none;
      
      &:hover {
        text-decoration: underline;
      }
    }
  }

  .table-content-wrapp {
    left: auto;
  }

  .content-block:first-child {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 500;
    color: var(--color-gray-dark);
    padding: 0 0 14px;
    margin: 0 0 47px;
    border-bottom: 1px solid var(--color-soft-mist);
  }

  blockquote {
    margin: 56px 0 53px;
    padding: 0 20px 0 39px;

    &:before {
      display: none;
    }

    &:after {
      position: absolute;
      top: -8px;
      bottom: -4px;
      left: -1px;
      width: 2px;
      background: var(--color-primary);
      content: '';
    }

    p {
      font-size: 30px;
      line-height: 1.4667;
      font-style: italic;
      color: var(--color-black);
      margin: 0 0 24px;
    }

    cite {
      color: var(--color-gray);
      font-size: 16px;
      line-height: 1.5;
      font-weight: normal;
    }
  }

  @media only screen and (max-width: 1023px) {
  	h1 {
      font-size: 40px;
      line-height: 1;
    }

    .post-row {
      grid-template-columns: 1.00fr 2.60fr;
      gap: 40px;
    }
  }

  @media only screen and (max-width: 767px) {
    padding: 30px 20px 50px;

    h1 {
      font-size: 30px;
      line-height: 1.1;
    }

    .lead {
      font-size: 18px;
      line-height: 1.333;
      margin: 0 0 10px;
    }

    .post-info {
      margin-bottom: 15px;
    }

    .post-row {
      display: block;
    }

    .content-block:first-child {
      font-size: 18px;
      line-height: 1.4;
      padding: 0 0 10px;
      margin: 0 0 20px;
    }

    blockquote {
      margin: 30px 0;
      padding: 0 0 0 15px;

      p {
        font-size: 20px;
        line-height: 1.2;
        margin: 0 0 10px;
      }

      cite {
        font-size: 14px;
      }
    }
  }
}

.breadcrumbs {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  margin: 0 0 24px;
  color: var(--color-gray);

  a {
    color: var(--color-primary);
    text-decoration: none;
  }

  span,
  a {
    max-width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: bottom;
  }

  .separator {
    display: inline-block;
    vertical-align: top;
    width: 16px;
    height: 16px;
    background: url(images/arrow.svg) no-repeat center center;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    overflow: hidden;
    margin: 2px 9px;
  }

  @media only screen and (max-width: 767px) {
    margin-bottom: 15px;
  }
}

.post-meta {
  display: flex;
  justify-content: space-between;
  margin: 0 0 47px;

  .author-info {
    display: flex;
    align-items: center;
    gap: 15px;
    min-width: 187px;
    font-size: 16px;

    p {
      margin: 0;
      color: #101828;
      text-transform: capitalize;
    }

    a {
      color: inherit;
      text-decoration: none;

      &:hover {
        color: var(--color-primary);
      }
    }
  }

  .author-avatar {
    width: 56px;
    height: 56px;
    border-radius: 56px;
    object-fit: cover;
    object-position: center;
  }

  @media only screen and (max-width: 1023px) {
    flex-direction: column;
    gap: 15px;
  }

  @media only screen and (max-width: 767px) {
    margin: 0 0 15px;

    .author-avatar {
      width: 30px;
      height: 30px;
    }

    .author-info {
      margin-bottom: 15px;
    }
  }
}

.post-meta__left {
  display: flex;
  align-items: center;
  gap: 15px;

  @media only screen and (max-width: 767px) {
  	display: block;
  }
}

.post-dates {
  font-size: 16px;
  line-height: 1.25;
  color: #101828;
  display: flex;
  gap: 40px;

  em {
    font-style: normal;
    color: var(--color-gray);
    margin: 0 7px 0 0;
  }

  @media only screen and (max-width: 1023px) {
    gap: 15px;

  	em {
      margin: 0;
      display: block;
    }
  }
}

.post-meta__right {
  display: flex;
  gap: 12px;

  button,
  a {
    min-width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid var(--color-gray-light);
    color: var(--color-gray-light);
    background: none;

    &:hover {
      color: var(--color-white);
      background: var(--color-gray-light);
    }
  }

  .copy-link {
    color: #344054;
    font-size: 14px;
    padding: 0 15px 0 14px;

    svg {
      margin: 0 6px 0 0;
    }
  }
}

.single-featured-image {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 0 30px;
}

.post-content-block {
  color: #4B4E53;
  font-size: 18px;
  line-height: 1.777;
  font-weight: 400;
  padding: 0 12px 0 0;

  .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: var(--color-black);
  }

  h2 {
    font-size: 40px;
    line-height: 1;
    font-weight: 600;
    margin: 0 0 24px;
  }

  h3 {
    margin: 0 0 17px;
    font-size: 32px;
    line-height: 1;
    letter-spacing: 0;
  }

  h4 {
    font-size: 24px;
    line-height: 1;
    margin: 0 0 21px;
    letter-spacing: 0;
  }

  p {
    margin: 0 0 18px;
  }

  p + h3 {
    padding-top: 29px;
  }

  p + h4 {
    padding-top: 33px;
  }

  ol {
    padding: 0 0 0 25px;
  }

  .content-block + .post-image {
    padding-top: 29px;
  }

  .post-meta__right {
    border-top: 1px solid var(--color-soft-mist);
    padding-top: 23px;
    margin-top: 47px;
  }

  @media only screen and (max-width: 767px) {
    padding: 90px 0 0;
    font-size: 16px;
    line-height: 1.625;

    h2 {
      font-size: 32px;
      margin: 0 0 15px;
    }

    h3 {
      margin: 0 0 10px;
      font-size: 26px;
    }

    h4 {
      font-size: 18px;
      margin: 0 0 10px;
    }

    p {
      margin: 0 0 16px;
    }

    p + h3 {
      padding-top: 10px;
    }

    p + h4 {
      padding-top: 10px;
    }

    .content-block + .post-image {
      padding-top: 0;
    }
  }
}

.post-image {
  position: relative;
  margin-bottom: 32px;

  img {
    border-radius: 4px;
    overflow: hidden;
    margin: 0 0 16px;
    width: 100%;
    height: auto;
  }

  .image-alt {
    display: block;
    color: var(--color-gray);
    font-size: 14px;
    line-height: 1.429;
  }

  a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
  }

  @media only screen and (max-width: 767px) {
    margin-bottom: 20px;
  }
}

.article-post {
  .left-col {
    position: relative;
  }

  .table-content-wrapp {
    width: 100%;
    padding: 5px 0 0;
  }

  .table-content {
    width: 100%;
    padding: 35px 0 32px;
    border: 1px solid var(--color-soft-mist);
    border-width: 1px 0;
    background: #fff !important;
    box-shadow: none;
    background: none;
    border-radius: 0;
  }


  @media only screen and (min-width: 768px) {
    .table-content {
      transform: translateX(0) !important;

      .heading {
        margin: 0;
        padding: 0 0 18px;
      }

      h4 {
        text-transform: none;
        color: var(--color-black);
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 0;
      }

      .opener {
        pointer-events: none;

        i {
          display: none;
        }
      }
    }

    .anchor-nav {
      font-size: 16px;
      line-height: 1.5;
      font-weight: 500;
      display: block !important;
      max-height: none;
       opacity: 1 !important;
       overflow-y: visible !important;

      li {
        margin-bottom: 12px;
      }

      a {
        color: var(--color-primary);
      }

      @media only screen and (max-width: 767px) {
      	padding: 10px 20px;
      }
    }
  }

  @media only screen and (max-width: 767px) {
    .table-content-wrapp {
      padding: 0;

      .table-content {
        padding: 0;

        .heading {
          background: var(--color-white);
        }
      }
    }
  }
}


.article__faq-list {
  background: var(--color-ice-blue);
  padding: 131px 0 110px;

  .container {
    max-width: 806px;
  }

  @media only screen and (max-width: 1023px) {
    padding: 80px 0 30px;
  }
}

.article__faq-title {
  text-align: center;
  margin: 0 0 63px;
  font-size: 36px;
  line-height: 1.22;
  font-weight: 600;
  letter-spacing: -0.7px;

  @media only screen and (max-width: 1023px) {
    margin-bottom: 30px;
    font-size: 30px;
  }
}

.faq-item {
  border-radius: 16px;
  margin: 0 0 12px;
  padding: 27px 30px 30px 33px;
  font-size: 16px;
  line-height: 1.5;
  color: var(--color-black);
  cursor: pointer;

  .faq-title {
    font-size: 18px;
    line-height: 1.555;
    font-weight: 500;
    position: relative;
    margin: 0;
    padding: 7px 0 7px 46px;
    color: inherit;

    svg {
      position: absolute;
      top: 7px;
      left: -2px;
      width: 24px;
      height: auto;

      &.faq-icon-minus {
        opacity: 0;
      }
    }
  }

  .faq-content {
    font-size: 16px;
    line-height: 1.5;
    padding: 0 0 0 47px;
    font-family: "Inter", sans-serif;

    p:last-child {
      margin: 0;
    }
  }

  &.active {
    background: var(--color-aqua);

    .faq-title {

      svg {
        &.faq-icon-plus {
          opacity: 0;
        }

        &.faq-icon-minus {
          opacity: 1;
        }
      }
    }
  }

  @media only screen and (max-width: 767px) {
    padding: 15px 15px 15px 20px;
    margin: 0;

    .faq-title {
      padding: 7px 0 7px 30px;
    }

    .faq-content {
      padding: 0 0 0 30px;
    }
  }
}


.posts-block--related {
  padding: 130px 0;

  .container {
    max-width: 1340px;
  }

  .related-title {
    text-align: center;
    margin: 0 0 50px;
    font-size: 32px;
    line-height: 1;
    font-weight: 600;
  }

  .posts-block__item{
    grid-template-rows: subgrid;
    grid-row: span 5;
  }

  @media only screen and (max-width: 1023px) {
    padding: 80px 0;
  }
}

.author-page {
  padding: 130px 0 0;

  .container {
    max-width: 1322px;
  }

  .author-page__title {
    margin: 0 0 10px;
    text-transform: uppercase;
    font-size: 48px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: 2px;
    color: var(--color-teal);
  }

  .author-position {
    margin: 0 0 52px;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 700;
    color: var(--color-gray-dark);
    text-transform: uppercase;
  }

  .columns {
    column-count: 2;
    column-gap: 77px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    color: var(--color-black);
    margin-bottom: 66px;

    img {
      display: block;
      width: 100%;
      height: auto;
      max-width: 594px;
      margin: 8px 0 31px;
      border-radius: 8px;
      overflow: hidden;
    }

    img + p {
      font-size: 18px;
      line-height: 1.5;
      font-weight: 500;
    }

    a:hover {
      text-decoration: none;
    }
  }

  .author-header {
    margin-bottom: 30px;
  }

  @media only screen and (max-width: 1023px) {
    padding: 50px 0 0;

    .author-page__title {
      margin: 0;
    }

    .author-position {
      margin: 0 0 20px;
    }

    .columns {
      column-gap: 30px;
      margin-bottom: 31px;

      img {
        max-width: 594px;
        margin: 0 0 31px;
      }
    }
  }

  @media only screen and (max-width: 767px) {
    padding: 30px 0 0;

    .author-page__title {
      font-size: 32px;
      line-height: 1;
    }

    .columns {
      column-count: 1;
      column-gap: 0;
    }
  }
}

.author-posts {
  position: relative;
  background: var(--color-ice-blue);
  padding: 129px 0 110px;

  .decor-wave {
    transform: scale(-1, -1);
    top: 0;
    fill: var(--color-white);
  }

  .author-posts__title {
    text-align: center;
    margin: 0 0 61px;
    font-weight: 700;
    font-size: 22px;
    line-height: 1;
    letter-spacing: 1px;
    color: var(--color-gray-dark);
    text-transform: uppercase;
  }

  .posts-block__item {
    grid-row: span 5;
  }
}

.post-filters {
  margin: 0 0 13px;

  .container {
    max-width: 1328px;
    display: flex;
    justify-content: space-between;
  }

  @media only screen and (max-width: 767px) {
    margin: 0;
  }
}


.post-filters {

  form.search-form {
    width: 50%;
    max-width: 342px;
    border-radius: 8px;
    border: 1px solid var(--color-soft-steel);
    display: flex;
    overflow: hidden;

    button {
      width: 32px;
      height: 42px;
      background: none;
      border: none;
      padding: 6px 0 0 6px;
      color: var(--color-gray);
    }

    input {
      width: calc(100% - 32px);
      padding: 1px 4px 0;
      margin: 0;
      border: 0;
      border: none;
      background: none;
      font-size: 16px;
      color: var(--color-gray);
      font-weight: 400;

      &::placeholder {
        font-size: 16px;
        color: var(--color-gray);
        font-weight: 400;

      }
    }

    @media only screen and (max-width: 767px) {
      button {
        height: 47px;
      }
      input {
        height: 47px;
      }
    }
  }

  form.category-form {
    width: 50%;
    max-width: 404px;
    padding: 0 0 0 4px;

    &:only-child {
      margin: 0 auto;
    }
  }

  @media only screen and (max-width: 767px) {
    .container {
      display: block;
    }

    form.category-form,
    form.search-form {
      border-radius: 4px;
      width: 100%;
      max-width: 100%;
      padding: 0;
      margin: 0 auto 15px;
    }
  }
}

.custom-select-wrapper {
  position: relative;

  .icon-arrow {
    position: absolute;
    top: 18px;
    right: 12px;
    pointer-events: none;
  }

  @media only screen and (max-width: 767px) {
    .icon-arrow {
      top: 21px;
      right: 17px;
    }
  }
}

.custom-select {
  position: relative;
  cursor: pointer;
  background: var(--color-white);
  border: 1px solid var(--color-soft-steel);
  padding: 9px 13px;
  border-radius: 8px;

  &.open {
    border-color: var(--color-aqua);
    box-shadow: 0 0 0 2px var(--color-aqua);
  }

  @media only screen and (max-width: 767px) {
    border-radius: 4px;
  }
}

.custom-select.open .custom-options {
  display: block;
}

.custom-select__trigger {
  display: block;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  color: var(--color-black);
}

.custom-options {
  display: none;
  position: absolute;
  top: calc(100% + 4px);
  left: 0;
  width: 100%;
  background: var(--color-white);
  border-radius: 8px;
  z-index: 10;
  max-height: 240px;
  overflow-y: auto;
  box-shadow:
      0 4px 6px -2px rgba(16, 24, 40, 0.03),
      0 12px 16px -4px rgba(16, 24, 40, 0.08);
}

.custom-option {
  padding: 10px 14px;
  cursor: pointer;
  display: block;
  color: var(--color-gray);
  font-size: 16px;
  line-height: 1.5;

  @media only screen and (max-width: 767px) {
    padding: 12px 13px;
  }
}

.custom-option:hover {
  background: #F9FAFB;
  color: var(--color-black);
}

/* Screen-reader only */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.featured-posts {
  padding: 30px 0 48px;

  .featured-posts__title {
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--color-gray-dark);
    margin: 0 0 17px;
  }

  .container {
    max-width: 1326px;
  }

  @media only screen and (max-width: 767px) {
    padding: 13px 0;

    .featured-posts__title {
      font-size: 20px;
    }
  }
}

.featured-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 16px;

  .posts-block__image-wrap {
    padding-bottom: 50%;
  }

  .posts-block__item {
    grid-row: span 5;
    gap: 11px;
  }

  @media only screen and (max-width: 767px) {
    grid-template-columns: 1fr;
  }
}

.all-posts {
  padding: 30px 0 50px;
  
  &.all-posts--search {
    padding-top: 100px;
  }

  &.posts-block--webinar {
    .posts-block__item {
      grid-row: span 2;
    }
  }

  .posts-block__item {
    gap: 10px;
    grid-row: span 5;
  }

  .container {
    max-width: 1324px;
  }

  .all-posts__title {
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--color-gray-dark);
    margin: 0 0 18px;
  }

  .posts-block__list {
    gap: 58px 12px;
  }

  @media only screen and (max-width: 767px) {
    padding: 15px 0 50px;

    .all-posts__title {
      font-size: 20px;
    }

    .posts-block__list {
      gap: 12px;
    }
  }
}

.pagination {
  display: flex;
  justify-content: center;
  margin: 60px 0 80px;

  @media only screen and (max-width: 767px) {
    display: none;
  }
}

.pagination__inner {
  border: 1px solid var(--color-primary);
  border-radius: 8px;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  display: flex;
  overflow: hidden;

  a,
  span {
    display: block;
    min-width: 40px;
    height: 38px;
    border-left: 1px solid var(--color-soft-steel);
    text-align: center;
    color: #344054;
    font-size: 14px;
    line-height: 38px;
    font-weight: 600;
    text-decoration: none;


    &.current {
      color: #1D2939;
      background: var(--color-aqua);
    }
  }

  a:hover {
    color: #1D2939;
    background: var(--color-aqua);
  }

  .page-button {
    padding: 0 16px;
    color: var(--color-primary);

    svg {
      display: inline-block;
      vertical-align: top;
    }

    &.prev svg {
      margin: 12px 8px 0 0;
    }

    &.next svg {
      margin: 9px 0 0 8px;
    }

    &.disabled {
      color: #1D2939;
    }
  }
}

.pagination-mobile {

  @media only screen and (min-width: 768px) {
  	display: none !important;
  }

  border-top: 1px solid var(--color-soft-mist);
  display: flex;
  justify-content: space-between;
  padding: 16px 0 0;
  margin: 29px 0 0;

  .page-button {
    width: 36px;
    height: 36px;
    border-radius: 8px;
    border: 1px solid var(--color-soft-steel);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #344054;

    &:hover {
      background: var(--color-aqua);
    }
  }

  .pagination-mobile__info {
    font-size: 14px;
    line-height: 34px;
    font-weight: 400;
    font-family: Inter, Arial, sans-serif;

    strong {
      font-weight: 500;
    }
  }
}


.header {
  box-shadow: none;

  .logo {
    width: 120px;
  }


  .navbar {
    padding: 11px 6px 0 0;
  }

  .navbar .btn {
    padding: 7px 18px;
    margin-left: -1px;
    margin-top: -5px;
  }

  .menu-item-has-children.active  .drop-holder {
    display: block;
  }

  @media only screen and (min-width: 1024px) {
    padding: 13px 0;
  }

  @media only screen and (min-width: 768px) {
    .main-nav > li {
      margin-right: 28px;

      a {
        transition: 0.2s;
        &:hover {
          opacity: 0.8;
        }
      }
    }
  }

  @media only screen and (max-width: 767px) {
    .container {
      display: block;
    }

    .logo {
      margin: 0 auto 12px;
    }

    .nav-opener {
      display: none !important;
    }

    .navbar .btn {
      margin-left: 0;
      margin-top: 0;
    }

    .main-nav>li {
      margin-top: 0;
    }

    .navbar {
      padding: 0;
      border: 0;
      opacity: 1;
      position: relative;
      visibility: visible;
      height: auto;
      min-height: 0;
      max-height: none;
      justify-content: space-between;
      display: flex;
      align-items: center;

      .main-nav {
        display: contents;
      }
    }
  }


  @media only screen and (max-width: 579px) {
    .navbar {
      margin: 0 auto;
      max-width: 293px;
      flex-wrap: wrap;
      gap: 26px 40px;
      overflow: visible;
    }

    .main-nav>li>a:not(:only-child):before {
      right: -9px;
      top: 7px;
    }
  }
}

.drop-holder {
  position: absolute;
  right: -15px;
  top: 37px;
  display: none;
  min-width: 238px;
  max-width: 310px;
  box-shadow: rgb(54, 127, 137) 0px 0px 24px;
  z-index: 111;
  background: rgb(255, 255, 255);
  border-radius: 6px;
  padding: 18px 22px;

  &:before {
    position: absolute;
    top: -21px;
    left: 0;
    content: '';
    width: 100%;
    height: 30px;
  }

  .top_navbar_dropdown_polygon {
    position: absolute;
    top: -5px;
    right: 14px;
    width: 16px;
    height: 16px;
    text-align: left;
    border-top-right-radius: 4px;
    transform: rotate(-60deg) skewX(-30deg) scale(1, 0.866);
    background: rgb(255, 255, 255);
  }

  ul {
    padding: 0;
    margin: 0;
    list-style: none;

    li {
      margin-top: 16px;

      &:first-child {
        margin-top: 0;
      }
    }

    a {
      display: block;
      width: 100%;
      font-weight: 400;
      font-size: 16px;
      line-height: 24px;
      text-align: left;
      color: var(--color-black);
      background: url(images/arrow-black.svg) no-repeat 100%  50%;
      text-decoration: none;
      padding: 0 15px 0 0;
      white-space: nowrap;
      border-bottom: 2px solid transparent;

      &:hover {
        color: var(--color-primary);
        border-bottom-color: var(--color-primary);
      }
    }
  }

  @media only screen and (max-width: 767px) {
    left: -6px;
    padding: 19px 11px 19px 20px;
    min-width: 276px;
    top: 43px;

    .top_navbar_dropdown_polygon {
      display: none;
    }

    &:before {
      position: absolute;
      top: -6px;
      left: 30%;
      z-index: -1;
      width: 12px;
      height: 12px;
      content: "";
      background: var(--color-white);
      transform: translateX(-50%) rotate(45deg);
    }

    ul {
      li {
        margin-top: 11px;
      }
    }
  }
}

.announcement-bar {
  background: #35767f;
  padding: 3px 2px 6px;
  text-align: center;

  a {
    font-size: 16px;
    line-height: 19px;
    text-decoration: underline;
    color: var(--color-white);
    opacity: .7;

    &:hover {
      text-decoration: none;
    }
  }
}


.all-posts--search {

  .post-filters {
    display: flex;
    justify-content: center;
  }

  .posts-block__list {
    align-items: self-start;
  }

  .posts-block__item {
    grid-row: span 3;
  }
}